﻿#div_dropdown_menu
{
    display:inline-block;
}

.btlistaimpressao{
    border: 0  !important;
}


#iframeModal {
    width: 100%;
    height: 800px;
    border: none;
}

.iframeprints {
    width: 100%;
    height: 800px;
    border: none;
}

#divLabelOrdenacao {
    margin-right: 20px !important;
}

.grupo-principal {
    margin-bottom: 20px;
}

.titulo {
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
}

.subgrupos .item {
    display: block; /* 👈 força um abaixo do outro */
    margin-left: 20px;
}


.imagenspaginaintermedia{
    max-width:350px;
}